<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index Page</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/index page</h2>
	<img src="../images/mickeymouse.jpg" width=400 height=400>
	<ol type=a>
<li><a href="../../index.html">index.html</a></li>
<li><a href="./index.html">music/index.html</a></li>
<li><a href="./listings.html">music/listings.html</a></li>
<li><a href="./reviews.html">music/reviews.html</li>
</body>
</html>